Subject: Re: [Iasa20] Selecting the right candidates [Reset on board expectations]

From: "Livingood, Jason" <[email-masked]>
Date: Thu, 24 May 2018 12:58:46 +0000

Thanks for this feedback, Brian. For the -03 I'm adding this text (feel free to suggest changes):

Recruiting LLC Board Directors

The LLC Board itself, as well as the community as a whole, should take an active role in recruiting potential new Directors, regardless of the process that may be used to appoint them. In particular, the NomCom is primarily focused on considering requirements expressed by the Board and others, reviewing community feedback on candidates, conducting candidate interviews, and ultimately appointing Directors. The LLC Board and others can recruit potential Directors and get them into the consideration process of the NomCom or other appointing bodies.

I have also added to the list of responsibilities of the Board to help recruit new Directors, so that is more explicit.

JL

On 5/21/18, 4:29 PM, "Brian E Carpenter" <[email-masked]> wrote:

    On 22/05/2018 02:06, Livingood, Jason wrote:
    > My personal take is that even when the NomCom sends out a formal call for candidates, this is not the same as all the informal recruitment that takes place. In short, the NomCom's act of sending a call for nominations is not recruitment. I'm not sure what the benefits of formalizing this would be. 
    
    I'm not proposing to formalize it. But I think it might be worth saying
    that it *isn't* expected that the NomCom will do active recruiting - it
    should be a community reponsibility.